[Desktop Entry]
Comment=Lm_sensors Status Monitor
Icon=memory
Name=Lm_sensors
X-KSIM-VERSION=0.1
X-KSIM-LIBRARY=sensors
X-KSIM-PREFS=Sensors
X-KSIM-AUTHOR=Robbie Ward
X-KSIM-EMAIL=linuxphreak@gmx.co.uk
X-KSIM-COPYRIGHT=(C) 2001 Robbie Ward
